.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-3.658032px;}
.ls25{letter-spacing:-0.169176px;}
.lsf{letter-spacing:-0.096000px;}
.ls12{letter-spacing:-0.076608px;}
.ls24{letter-spacing:-0.060648px;}
.ls1e{letter-spacing:-0.051072px;}
.ls2b{letter-spacing:-0.044688px;}
.ls1a{letter-spacing:-0.038304px;}
.ls22{letter-spacing:-0.035112px;}
.ls20{letter-spacing:-0.031920px;}
.ls11{letter-spacing:-0.028800px;}
.ls26{letter-spacing:-0.028728px;}
.ls36{letter-spacing:-0.025536px;}
.ls2f{letter-spacing:-0.024000px;}
.lsc{letter-spacing:-0.019152px;}
.ls21{letter-spacing:-0.015960px;}
.ls10{letter-spacing:-0.014400px;}
.ls27{letter-spacing:-0.012768px;}
.ls1d{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.009576px;}
.ls18{letter-spacing:-0.006384px;}
.ls1f{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.003192px;}
.ls3{letter-spacing:0.006384px;}
.ls4{letter-spacing:0.009576px;}
.ls8{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.012768px;}
.ls7{letter-spacing:0.015960px;}
.ls1b{letter-spacing:0.019152px;}
.ls5{letter-spacing:0.022344px;}
.lsa{letter-spacing:0.025536px;}
.ls2{letter-spacing:0.028728px;}
.ls9{letter-spacing:0.031920px;}
.ls29{letter-spacing:0.035112px;}
.ls17{letter-spacing:0.038304px;}
.ls13{letter-spacing:0.041496px;}
.ls30{letter-spacing:0.047880px;}
.ls33{letter-spacing:0.051072px;}
.ls2a{letter-spacing:0.054264px;}
.ls28{letter-spacing:0.057456px;}
.ls2c{letter-spacing:0.060648px;}
.lsb{letter-spacing:0.063840px;}
.ls1c{letter-spacing:0.070224px;}
.ls14{letter-spacing:0.073416px;}
.ls32{letter-spacing:0.076608px;}
.ls2d{letter-spacing:0.079800px;}
.ls31{letter-spacing:0.102144px;}
.ls15{letter-spacing:0.108528px;}
.ls34{letter-spacing:0.114912px;}
.ls23{letter-spacing:0.134064px;}
.ls1{letter-spacing:0.144000px;}
.ls16{letter-spacing:0.153216px;}
.ls35{letter-spacing:0.172368px;}
.lse{letter-spacing:283.715602px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.278400px;}
.ws23{word-spacing:-0.159600px;}
.ws1f{word-spacing:-0.134400px;}
.ws1{word-spacing:-0.086400px;}
.ws1a{word-spacing:-0.067032px;}
.ws21{word-spacing:-0.063840px;}
.wsa{word-spacing:-0.051072px;}
.ws16{word-spacing:-0.044688px;}
.ws18{word-spacing:-0.041496px;}
.ws22{word-spacing:-0.038304px;}
.ws25{word-spacing:-0.035112px;}
.wsd{word-spacing:-0.028728px;}
.ws17{word-spacing:-0.022344px;}
.ws20{word-spacing:-0.019152px;}
.ws3{word-spacing:-0.015960px;}
.ws9{word-spacing:-0.012768px;}
.ws7{word-spacing:-0.009576px;}
.ws1e{word-spacing:-0.006384px;}
.ws8{word-spacing:-0.003192px;}
.ws6{word-spacing:0.000000px;}
.ws5{word-spacing:0.003192px;}
.ws4{word-spacing:0.006384px;}
.wsf{word-spacing:0.009576px;}
.ws0{word-spacing:0.012768px;}
.ws11{word-spacing:0.015960px;}
.wse{word-spacing:0.019152px;}
.wsc{word-spacing:0.022344px;}
.ws12{word-spacing:0.028728px;}
.wsb{word-spacing:0.031920px;}
.ws24{word-spacing:0.038304px;}
.ws10{word-spacing:0.115200px;}
.ws1d{word-spacing:0.129600px;}
.ws13{word-spacing:0.239400px;}
.ws1b{word-spacing:0.242592px;}
.ws1c{word-spacing:0.248976px;}
.ws15{word-spacing:0.264936px;}
.ws14{word-spacing:0.280896px;}
.ws19{word-spacing:0.296856px;}
._6{margin-left:-166.187381px;}
._5{margin-left:-143.664138px;}
._7{margin-left:-58.298809px;}
._8{margin-left:-3.852744px;}
._0{margin-left:-1.209600px;}
._4{width:1.222536px;}
._9{width:3.664416px;}
._1{width:7.421400px;}
._3{width:10.795344px;}
._2{width:12.550944px;}
.fc4{color:rgb(241,25,23);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fc3{color:rgb(243,15,17);}
.fc2{color:rgb(128,128,128);}
.fs4{font-size:20.977200px;}
.fs3{font-size:24.386800px;}
.fs0{font-size:31.920000px;}
.fs5{font-size:43.896400px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:16.870588px;}
.y12{bottom:20.084034px;}
.y1{bottom:27.294362px;}
.y49{bottom:48.220910px;}
.y48{bottom:62.681163px;}
.y4e{bottom:65.181886px;}
.y47{bottom:77.141417px;}
.y4d{bottom:79.642140px;}
.y46{bottom:91.601671px;}
.y4c{bottom:94.102393px;}
.y2c{bottom:99.602648px;}
.y45{bottom:106.061924px;}
.y4b{bottom:108.562647px;}
.y2b{bottom:114.062902px;}
.y44{bottom:120.522178px;}
.y4a{bottom:123.022900px;}
.y2a{bottom:128.523155px;}
.yc{bottom:133.918726px;}
.y43{bottom:134.982431px;}
.y29{bottom:142.983409px;}
.yb{bottom:148.378980px;}
.y42{bottom:149.442685px;}
.y28{bottom:157.443662px;}
.ya{bottom:162.839233px;}
.y41{bottom:163.902938px;}
.y27{bottom:171.903916px;}
.y9{bottom:177.299487px;}
.y40{bottom:178.363192px;}
.y26{bottom:186.364170px;}
.y8{bottom:191.855903px;}
.y3f{bottom:192.823445px;}
.y25{bottom:200.824423px;}
.y7{bottom:206.316156px;}
.y3e{bottom:207.283699px;}
.y24{bottom:215.284677px;}
.y6{bottom:220.776410px;}
.y3d{bottom:221.743953px;}
.y23{bottom:229.744930px;}
.y5{bottom:235.236663px;}
.y3c{bottom:236.204206px;}
.y22{bottom:244.205184px;}
.y4{bottom:249.696917px;}
.y3b{bottom:250.664460px;}
.y21{bottom:258.665437px;}
.y3a{bottom:265.124713px;}
.y3{bottom:266.278295px;}
.y20{bottom:273.125691px;}
.y39{bottom:279.584967px;}
.y1f{bottom:287.585944px;}
.y38{bottom:294.045220px;}
.y1e{bottom:302.046198px;}
.y37{bottom:308.505474px;}
.y1d{bottom:316.506452px;}
.y36{bottom:322.965727px;}
.y1c{bottom:330.966705px;}
.y35{bottom:337.425981px;}
.y1b{bottom:345.426959px;}
.y34{bottom:351.886235px;}
.y1a{bottom:359.887212px;}
.y33{bottom:366.346488px;}
.y11{bottom:373.530730px;}
.y19{bottom:374.347466px;}
.y32{bottom:380.806742px;}
.y18{bottom:388.807719px;}
.y31{bottom:395.266995px;}
.y17{bottom:403.267973px;}
.y30{bottom:409.727249px;}
.y16{bottom:417.728226px;}
.y2f{bottom:424.187502px;}
.y15{bottom:432.188480px;}
.y2e{bottom:438.647756px;}
.y14{bottom:448.866262px;}
.y2d{bottom:453.108009px;}
.y13{bottom:469.689388px;}
.yd{bottom:483.504793px;}
.y10{bottom:498.166281px;}
.yf{bottom:511.134104px;}
.ye{bottom:522.838007px;}
.y2{bottom:613.137429px;}
.h6{height:15.271402px;}
.h5{height:17.753590px;}
.h2{height:28.522266px;}
.h7{height:30.727480px;}
.h4{height:34.945313px;}
.h3{height:64.335938px;}
.h8{height:633.852101px;}
.h1{height:640.278992px;}
.h0{height:674.823529px;}
.w2{width:911.815126px;}
.w1{width:921.455462px;}
.w0{width:956.000000px;}
.x0{left:17.673950px;}
.xc{left:22.494118px;}
.x1{left:38.464941px;}
.x3{left:39.910992px;}
.x4{left:67.192892px;}
.xd{left:100.163092px;}
.xe{left:113.852765px;}
.xf{left:251.227160px;}
.x9{left:265.223305px;}
.xa{left:271.777996px;}
.xb{left:277.067599px;}
.x10{left:278.511625px;}
.x8{left:279.547736px;}
.x11{left:416.751731px;}
.x12{left:430.343959px;}
.x7{left:464.567798px;}
.x5{left:495.416874px;}
.x6{left:522.700057px;}
.x13{left:613.510992px;}
.x14{left:627.200664px;}
.x2{left:739.799395px;}
.x15{left:779.421176px;}
.x16{left:793.110849px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-3.035605pt;}
.ls25{letter-spacing:-0.140390pt;}
.lsf{letter-spacing:-0.079665pt;}
.ls12{letter-spacing:-0.063573pt;}
.ls24{letter-spacing:-0.050329pt;}
.ls1e{letter-spacing:-0.042382pt;}
.ls2b{letter-spacing:-0.037084pt;}
.ls1a{letter-spacing:-0.031786pt;}
.ls22{letter-spacing:-0.029138pt;}
.ls20{letter-spacing:-0.026489pt;}
.ls11{letter-spacing:-0.023900pt;}
.ls26{letter-spacing:-0.023840pt;}
.ls36{letter-spacing:-0.021191pt;}
.ls2f{letter-spacing:-0.019916pt;}
.lsc{letter-spacing:-0.015893pt;}
.ls21{letter-spacing:-0.013244pt;}
.ls10{letter-spacing:-0.011950pt;}
.ls27{letter-spacing:-0.010595pt;}
.ls1d{letter-spacing:-0.007967pt;}
.lsd{letter-spacing:-0.007947pt;}
.ls18{letter-spacing:-0.005298pt;}
.ls1f{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.002649pt;}
.ls3{letter-spacing:0.005298pt;}
.ls4{letter-spacing:0.007947pt;}
.ls8{letter-spacing:0.007967pt;}
.ls6{letter-spacing:0.010595pt;}
.ls7{letter-spacing:0.013244pt;}
.ls1b{letter-spacing:0.015893pt;}
.ls5{letter-spacing:0.018542pt;}
.lsa{letter-spacing:0.021191pt;}
.ls2{letter-spacing:0.023840pt;}
.ls9{letter-spacing:0.026489pt;}
.ls29{letter-spacing:0.029138pt;}
.ls17{letter-spacing:0.031786pt;}
.ls13{letter-spacing:0.034435pt;}
.ls30{letter-spacing:0.039733pt;}
.ls33{letter-spacing:0.042382pt;}
.ls2a{letter-spacing:0.045031pt;}
.ls28{letter-spacing:0.047680pt;}
.ls2c{letter-spacing:0.050329pt;}
.lsb{letter-spacing:0.052977pt;}
.ls1c{letter-spacing:0.058275pt;}
.ls14{letter-spacing:0.060924pt;}
.ls32{letter-spacing:0.063573pt;}
.ls2d{letter-spacing:0.066222pt;}
.ls31{letter-spacing:0.084764pt;}
.ls15{letter-spacing:0.090062pt;}
.ls34{letter-spacing:0.095359pt;}
.ls23{letter-spacing:0.111253pt;}
.ls1{letter-spacing:0.119498pt;}
.ls16{letter-spacing:0.127146pt;}
.ls35{letter-spacing:0.143039pt;}
.lse{letter-spacing:235.440423pt;}
.ws2{word-spacing:-0.231029pt;}
.ws23{word-spacing:-0.132444pt;}
.ws1f{word-spacing:-0.111531pt;}
.ws1{word-spacing:-0.071699pt;}
.ws1a{word-spacing:-0.055626pt;}
.ws21{word-spacing:-0.052977pt;}
.wsa{word-spacing:-0.042382pt;}
.ws16{word-spacing:-0.037084pt;}
.ws18{word-spacing:-0.034435pt;}
.ws22{word-spacing:-0.031786pt;}
.ws25{word-spacing:-0.029138pt;}
.wsd{word-spacing:-0.023840pt;}
.ws17{word-spacing:-0.018542pt;}
.ws20{word-spacing:-0.015893pt;}
.ws3{word-spacing:-0.013244pt;}
.ws9{word-spacing:-0.010595pt;}
.ws7{word-spacing:-0.007947pt;}
.ws1e{word-spacing:-0.005298pt;}
.ws8{word-spacing:-0.002649pt;}
.ws6{word-spacing:0.000000pt;}
.ws5{word-spacing:0.002649pt;}
.ws4{word-spacing:0.005298pt;}
.wsf{word-spacing:0.007947pt;}
.ws0{word-spacing:0.010595pt;}
.ws11{word-spacing:0.013244pt;}
.wse{word-spacing:0.015893pt;}
.wsc{word-spacing:0.018542pt;}
.ws12{word-spacing:0.023840pt;}
.wsb{word-spacing:0.026489pt;}
.ws24{word-spacing:0.031786pt;}
.ws10{word-spacing:0.095598pt;}
.ws1d{word-spacing:0.107548pt;}
.ws13{word-spacing:0.198665pt;}
.ws1b{word-spacing:0.201314pt;}
.ws1c{word-spacing:0.206612pt;}
.ws15{word-spacing:0.219856pt;}
.ws14{word-spacing:0.233101pt;}
.ws19{word-spacing:0.246345pt;}
._6{margin-left:-137.910030pt;}
._5{margin-left:-119.219194pt;}
._7{margin-left:-48.379067pt;}
._8{margin-left:-3.197186pt;}
._0{margin-left:-1.003782pt;}
._4{width:1.014517pt;}
._9{width:3.040903pt;}
._1{width:6.158623pt;}
._3{width:8.958479pt;}
._2{width:10.415358pt;}
.fs4{font-size:17.407858pt;}
.fs3{font-size:20.237303pt;}
.fs0{font-size:26.488703pt;}
.fs5{font-size:36.427278pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:59.748954pt;}
.y0{bottom:14.000000pt;}
.y12{bottom:16.666667pt;}
.y1{bottom:22.650133pt;}
.y49{bottom:40.015957pt;}
.y48{bottom:52.015749pt;}
.y4e{bottom:54.090965pt;}
.y47{bottom:64.015541pt;}
.y4d{bottom:66.090757pt;}
.y46{bottom:76.015333pt;}
.y4c{bottom:78.090549pt;}
.y2c{bottom:82.654917pt;}
.y45{bottom:88.015125pt;}
.y4b{bottom:90.090341pt;}
.y2b{bottom:94.654709pt;}
.y44{bottom:100.014917pt;}
.y4a{bottom:102.090133pt;}
.y2a{bottom:106.654501pt;}
.yc{bottom:111.131997pt;}
.y43{bottom:112.014709pt;}
.y29{bottom:118.654293pt;}
.yb{bottom:123.131789pt;}
.y42{bottom:124.014501pt;}
.y28{bottom:130.654085pt;}
.ya{bottom:135.131581pt;}
.y41{bottom:136.014293pt;}
.y27{bottom:142.653877pt;}
.y9{bottom:147.131373pt;}
.y40{bottom:148.014085pt;}
.y26{bottom:154.653669pt;}
.y8{bottom:159.210965pt;}
.y3f{bottom:160.013877pt;}
.y25{bottom:166.653461pt;}
.y7{bottom:171.210757pt;}
.y3e{bottom:172.013669pt;}
.y24{bottom:178.653253pt;}
.y6{bottom:183.210549pt;}
.y3d{bottom:184.013461pt;}
.y23{bottom:190.653045pt;}
.y5{bottom:195.210341pt;}
.y3c{bottom:196.013253pt;}
.y22{bottom:202.652837pt;}
.y4{bottom:207.210133pt;}
.y3b{bottom:208.013045pt;}
.y21{bottom:214.652629pt;}
.y3a{bottom:220.012837pt;}
.y3{bottom:220.970133pt;}
.y20{bottom:226.652421pt;}
.y39{bottom:232.012629pt;}
.y1f{bottom:238.652213pt;}
.y38{bottom:244.012421pt;}
.y1e{bottom:250.652005pt;}
.y37{bottom:256.012213pt;}
.y1d{bottom:262.651797pt;}
.y36{bottom:268.012005pt;}
.y1c{bottom:274.651589pt;}
.y35{bottom:280.011797pt;}
.y1b{bottom:286.651381pt;}
.y34{bottom:292.011589pt;}
.y1a{bottom:298.651173pt;}
.y33{bottom:304.011381pt;}
.y11{bottom:309.973200pt;}
.y19{bottom:310.650965pt;}
.y32{bottom:316.011173pt;}
.y18{bottom:322.650757pt;}
.y31{bottom:328.010965pt;}
.y17{bottom:334.650549pt;}
.y30{bottom:340.010757pt;}
.y16{bottom:346.650341pt;}
.y2f{bottom:352.010549pt;}
.y15{bottom:358.650133pt;}
.y2e{bottom:364.010341pt;}
.y14{bottom:372.490133pt;}
.y2d{bottom:376.010133pt;}
.y13{bottom:389.770133pt;}
.yd{bottom:401.234800pt;}
.y10{bottom:413.401586pt;}
.yf{bottom:424.162890pt;}
.ye{bottom:433.875333pt;}
.y2{bottom:508.810000pt;}
.h6{height:12.672920pt;}
.h5{height:14.732756pt;}
.h2{height:23.669105pt;}
.h7{height:25.499094pt;}
.h4{height:28.999248pt;}
.h3{height:53.388958pt;}
.h8{height:526.000000pt;}
.h1{height:531.333333pt;}
.h0{height:560.000000pt;}
.w2{width:756.666667pt;}
.w1{width:764.666667pt;}
.w0{width:793.333333pt;}
.x0{left:14.666667pt;}
.xc{left:18.666667pt;}
.x1{left:31.920000pt;}
.x3{left:33.120000pt;}
.x4{left:55.759792pt;}
.xd{left:83.120000pt;}
.xe{left:94.480328pt;}
.xf{left:208.480000pt;}
.x9{left:220.094653pt;}
.xa{left:225.534041pt;}
.xb{left:229.923600pt;}
.x10{left:231.121920pt;}
.x8{left:231.981733pt;}
.x11{left:345.840000pt;}
.x12{left:357.119464pt;}
.x7{left:385.520000pt;}
.x5{left:411.120000pt;}
.x6{left:433.760856pt;}
.x13{left:509.120000pt;}
.x14{left:520.480328pt;}
.x2{left:613.920000pt;}
.x15{left:646.800000pt;}
.x16{left:658.160328pt;}
}
